{
  "item.minecraft.music_disc_13.desc": "The Cruel Angel's Thesis",
  "item.minecraft.music_disc_pigstep.desc": "IRIS OUT",
  "item.minecraft.music_disc_cat.desc": "Guitar, Loneliness and Blue Planet",
  "item.minecraft.music_disc_5.desc": "Kuusou Mesorogiwi",
  "item.minecraft.music_disc_otherside.desc": "Departure",
  "item.minecraft.music_disc_stal.desc": "Ranbu no Melody",
  "item.minecraft.music_disc_chirp.desc": "It's Going Down Now",
  "item.minecraft.music_disc_far.desc": "Yuusha",
  "item.minecraft.music_disc_mellohi.desc": "Redo",
  "item.minecraft.music_disc_strad.desc": "Black Catcher",
  "item.minecraft.music_disc_mall.desc": "Seishun Complex",
  "item.minecraft.music_disc_blocks.desc": "Never forget",
  "item.minecraft.music_disc_wait.desc": "Kyouran Hey Kids!!",
  "item.minecraft.music_disc_creator.desc": "Kaikai Kitan",
  "item.minecraft.music_disc_tears.desc": "Fatima",
  "item.minecraft.music_disc_ward.desc": "Colors",
  "item.minecraft.music_disc_precipice.desc": "AIZO",
  "item.minecraft.music_disc_relic.desc": "BLOODY STREAM",
  "item.minecraft.music_disc_lava_chicken.desc": "Motteke! Sailor Fuku",


  "jigsaw_block.target": "Target Name:",
  "jukebox_song.minecraft.13": "The Cruel Angel's Thesis",
  "jukebox_song.minecraft.pigstep": "IRIS OUT",
  "jukebox_song.minecraft.cat": "Guitar, Loneliness and Blue Planet",
  "jukebox_song.minecraft.5": "Kuusou Mesorogiwi",
  "jukebox_song.minecraft.otherside": "Departure",
  "jukebox_song.minecraft.stal": "Ranbu no Melody",
  "jukebox_song.minecraft.chirp": "It's Going Down Now",
  "jukebox_song.minecraft.far": "Yuusha",
  "jukebox_song.minecraft.mellohi": "Redo",
  "jukebox_song.minecraft.strad": "Black Catcher",
  "jukebox_song.minecraft.mall": "Seishun Complex",
  "jukebox_song.minecraft.blocks": "Never forget",
  "jukebox_song.minecraft.wait": "Kyouran Hey Kids!!",
  "jukebox_song.minecraft.creator": "Kaikai Kitan",
  "jukebox_song.minecraft.tears": "Fatima",
  "jukebox_song.minecraft.ward": "Colors",
  "jukebox_song.minecraft.precipice": "AIZO",
  "jukebox_song.minecraft.relic": "BLOODY STREAM",
  "jukebox_song.minecraft.lava_chicken": "Motteke! Sailor Fuku"
}
